.button-menu-1,
.button-menu-2,
.button-menu-3,
.button-menu-4,
.button-menu-5,
.button-menu-6 {
  text-shadow: #990066 1px 1px 0;
  transition: background 0.3s ease, color 0.3s ease;
}

/* HOVER: tło białe, tekst #990066 */
.button-menu-1:hover,
.button-menu-2:hover,
.button-menu-3:hover,
.button-menu-4:hover,
.button-menu-5:hover,
.button-menu-6:hover {
  background-color: white !important;
  color: #990066 !important;
}

.button-menu-1.active,
.button-menu-2.active,
.button-menu-3.active,
.button-menu-4.active,
.button-menu-5.active,
.button-menu-6.active {
  background-color: #990066;
  color: white !important;
  box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.3);
}


.cont-main-1,
.cont-main-2,
.cont-main-3,
.cont-main-4,
.cont-main-5,
.cont-main-6 {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: none !important;
}

.cont-main-1.active,
.cont-main-2.active,
.cont-main-3.active,
.cont-main-4.active,
.cont-main-5.active,
.cont-main-6.active {
  opacity: 1;
  display: block !important;
}


@media(max-width: 375px) {
  .fade-slider-wrapper{
    overflow: scroll !important;
  }
}